MediaWiki:Vector.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
(Created page with "→‎All CSS here will be loaded for users of the Vector skin: .embedvideo iframe { width: 100% !important; height: auto !important; aspect-ratio: 16 / 9; table.responsive-three-cols td.col3 { width: 33%; background: #ffeecc !important; } @media screen and (max-width: 720px) { .col2-responsive td { display: block !important; width: 100% !important; padding-right: 0 !important; box-sizing: border-box !importan...")
 
No edit summary
Line 10: Line 10:
     background: #ffeecc !important;
     background: #ffeecc !important;
     }
     }
.tabel {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}


@media screen and (max-width: 720px) {
@media screen and (max-width: 720px) {
Line 22: Line 31:
         width: 100%;
         width: 100%;
     }
     }
.celula3 {
width:100%;
display: block;
}
}

Revision as of 18:31, 26 July 2026

/* All CSS here will be loaded for users of the Vector skin */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;

table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }

.tabel {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}

@media screen and (max-width: 720px) {
    .col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
    table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }
.celula3 {
width:100%;
display: block;
}
}